page-user-purchases {
  // Col left
  .month{
    font-weight: bold;
    color: #a5a5a5;
  }

  .card-purchase-col-left ion-card-header {
    font-weight: bold;
  }
  .card-purchase-col-left ion-col {
    margin-left: 10px !important;
  }

  .card-purchase-col-left button {
    font-size: 1.0rem !important;
    height: 2.5rem !important;
  }

  // Col right
  .card-purchase-col-right {
    line-height: 1.5 !important;
    padding-right: 5px;
  }
  .card-purchase-col-right ion-icon {
    margin-top: 4px;
    position: absolute;
    margin-left: 9px;
    color: #32db64;
  }


  //CODE - Banco do Brasil
  .button.inner {
    z-index: 10
}

ion-card{
  position: relative !important;
}

.valorProduto {
    position: absolute;
    right: 3% !important;
    top: 12% !important
}

.title-order {
  margin-bottom: 10px;
  color: #3f1337;

}

.gerar-recibo {
  margin-top: 10px; 
  color: #3f1337;
  
}

.gerar-detalhes {
  margin-top: 10px; 
  color: #3f1337;

}


}
